0 Replies Latest reply on Sep 5, 2013 12:19 AM by ravikishorev

    [ERROR] could not find source for resource bundle modules.

    ravikishorev

      We are in the process of upgrading our flex application from SDK3.6 to SDK4.5.0.17899.

       

      Flexmojos version used for compilation is 3.9.

       

      The flex library project is complied with SDK4.5.0 version but BUILD is not getting SUCESS from maven.

       

      The following is the reason is showing and unable to find out the root cause.

       

      [ERROR] could not find source for resource bundle modules.

       

       

      Can you please help me out.

       

      Thanks,